Subject: Re: dtc: Add testcases for tree checks

From: Scott Wood <[email-masked]>
Date: Tue, 20 Nov 2007 16:23:35 -0600

David Gibson wrote:
> On Tue, Nov 20, 2007 at 09:09:17AM -0600, Jon Loeliger wrote:
>> Actually, this is the official third time now that it would have
>> been significantly nicer had you been using git for patches as
>> it does correctly handle excute permissions properly in patches.
> 
> Well, yes.  But, IMO, every time anyone other that you or I has
> commented on one of these patches as it goes past counts as an
> occasion when it's better that I've been using patches, rather than
> pushing to you direct with git.

Generating patches with "git-format-patch -M" isn't the same as pushing 
directly...

-Scot